<ART ID="01237" PID="1904" JID="141" BPAGE="557" EPAGE="567" PII="S0129183108012376" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EVOLVING LOCALIZATIONS IN REACTION-DIFFUSION CELLULAR AUTOMATA</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ANDREW</FNM>
<SNM>ADAMATZKY</SNM>
<EAD>andrew.adamatzky@uwe.ac.uk</EAD>
<X-REF REFID="S0129183108012376AF001"></X-REF>
</AUT>
<AUT>
<FNM>LARRY</FNM>
<SNM>BULL</SNM>
<EAD>larry.bull@uwe.ac.uk</EAD>
<X-REF REFID="S0129183108012376AF001"></X-REF>
</AUT>
<AFF ID="S0129183108012376AF001">University of the West of England, Bristol, <CNY>UK</CNY></AFF>
<AUT>
<FNM>PIERRE</FNM>
<SNM>COLLET</SNM>
<EAD>pierre.collet@lsiit.u-strasbg.fr</EAD>
<X-REF REFID="S0129183108012376AF002"></X-REF>
</AUT>
<AFF ID="S0129183108012376AF002">LSIIT, Universit&#x00E9; Louis Pasteur, Strasbourg, <CNY>France</CNY></AFF>
<AUT>
<FNM>EMMANUEL</FNM>
<SNM>SAPIN</SNM>
<EAD>emmanuel2.sapin@uwe.ac.uk</EAD>
<X-REF REFID="S0129183108012376AF003"></X-REF>
</AUT>
<AFF ID="S0129183108012376AF003">University of the West of England, Bristol, <CNY>UK</CNY></AFF>
</A-GRP>
<HIST>
<RE>19 October 2007</RE>
<AC>2 November 2007</AC>
</HIST>
<ABST>
<P>We consider hexagonal cellular automata with immediate cell neighbourhood and three cell-states. Every cell calculates its next state depending on the integral representation of states in its neighbourhood, i.e., how many neighbours are in each one state. We employ evolutionary algorithms to breed local transition functions that support mobile localizations (gliders), and characterize sets of the functions selected in terms of quasi-chemical systems. Analysis of the set of functions evolved allows to speculate that mobile localizations are likely to emerge in the quasi-chemical systems with limited diffusion of one reagent, a small number of molecules are required for amplification of travelling localizations, and reactions leading to stationary localizations involve relatively equal amount of quasi-chemical species. Techniques developed can be applied in cascading signals in nature-inspired spatially extended computing devices, and phenomenological studies and classification of non-linear discrete systems.</P>
</ABST>
<KWDG>
<KWD>Cellular automata</KWD>
<KWD>evolutionary algorithms</KWD>
<KWD>localizations</KWD>
<KWD>gliders</KWD>
</KWDG>
</FRONT>
</ART>
