<ART ID="01240" PID="1904" JID="141" BPAGE="637" EPAGE="645" PII="S0129183108012406" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>URBAN SEGREGATION WITH CHEAP AND EXPENSIVE RESIDENCES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M. A.</FNM>
<SNM>SUMOUR</SNM>
<EAD>msumoor@alaqsa.edu.ps</EAD>
<X-REF REFID="S0129183108012406AF001"></X-REF>
</AUT>
<AUT>
<FNM>A. H.</FNM>
<SNM>El-ASTAL</SNM>
<X-REF REFID="S0129183108012406AF001"></X-REF>
</AUT>
<AUT>
<FNM>M. A.</FNM>
<SNM>RADWAN</SNM>
<X-REF REFID="S0129183108012406AF001"></X-REF>
</AUT>
<AUT>
<FNM>M. M.</FNM>
<SNM>SHABAT</SNM>
<X-REF REFID="S0129183108012406FN001"></X-REF>
<X-REF REFID="S0129183108012406AF002"></X-REF>
</AUT>
<FTN ID="S0129183108012406FN001">
<P>Presently at Max Planck Institute for the Physics of Complex Systems, N&#x00F6;thnitzer Strasse 38, 01187 Dresden, Germany.</P></FTN>
<AFF ID="S0129183108012406AF001">Physics Department, Al-Aqsa University, P. O. Box 4051, Gaza, Gaza Strip, <CNY>Palestinian Authority</CNY></AFF>
<AFF ID="S0129183108012406AF002">Physics Department, Islamic University, P. O. Box 108, Gaza, Gaza Strip, <CNY>Palestinian Authority</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 October 2007</RE>
<AC>23 November 2007</AC>
</HIST>
<ABST>
<P>In this paper we study urban segregation of two different communities A and B, rich and poor, distributed randomly on finite samples, to check cheap and expensive residences. For this purpose we avoid the complications of the Schelling model which are not necessary and instead we use the Ising model on <F>500 &#x00D7; 500</F> square lattices, which gives similar results, with random magnetic field at lower and higher temperatures (<F>k<INF>B</INF>T/J  = 2.0</F>, 99.0) in finite times equal to 40, 400, 4000 and 40 000. This random-field Ising magnet is a suitable model, where each site of the square lattice carries a magnetic field <F>&#x00B1;h</F> which is randomly up (expensive) or down (cheap). The resulting addition to the energy prefers up-spins on the expensive and down-spins on the cheap sites. Our simulations were carried out using a 50-line FORTRAN program. We present at a lower temperature (2.0) a time series of pictures, separating growing from non-growing domains. A small random field <F>(h = &#x00B1;0.1)</F> allows for large domains, while a large random field <F>(h = &#x00B1;0.9)</F> allows only small clusters. At higher temperature (99.0) we could not obtain growing domains.</P>
</ABST>
<KWDG>
<KWD>Opinion dynamics</KWD>
<KWD>sociophysics</KWD>
<KWD>random field Ising model</KWD>
<KWD>Schelling model</KWD>
</KWDG>
</FRONT>
</ART>
