<ART ID="01241" PID="1904" JID="141" BPAGE="647" EPAGE="664" PII="S0129183108012418" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STRUCTURAL TENDENCIES &#x2014; EFFECTS OF ADAPTIVE EVOLUTION OF COMPLEX (CHAOTIC) SYSTEMS</MTI>
<RTI>Structural Tendencies &#x2014; Effects of Adaptive Evolution</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ANDRZEJ</FNM>
<SNM>GECOW</SNM>
<EAD>gecow@twarda.pan.pl</EAD>
<X-REF REFID="S0129183108012418FN001"></X-REF>
<X-REF REFID="S0129183108012418AF001"></X-REF>
</AUT>
<FTN ID="S0129183108012418FN001">
<P>Research financed by government grant.</P></FTN>
<AFF ID="S0129183108012418AF001">Institute of Paleobiology, Polish Academy of Science, 00-818 Warszawa Twarda 51/55, <CNY>Poland</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 November 2007</RE>
<AC>23 November 2007</AC>
</HIST>
<ABST>
<P>We describe systems using Kauffman and similar networks. They are directed functioning networks consisting of finite number of nodes with finite number of discrete states evaluated in synchronous mode of discrete time. In this paper we introduce the notion and phenomenon of "structural tendencies". Along the way we expand Kauffman networks, which were a synonym of Boolean networks, to more than two signal variants and we find a phenomenon during network growth which we interpret as "complexity threshold". For simulation we define a simplified algorithm which allows us to omit the problem of periodic attractors. We estimate that living and human designed systems are chaotic (in Kauffman sense) which can be named &#x2014; complex. Such systems grow in adaptive evolution. These two simple assumptions lead to certain statistical effects, i.e., structural tendencies observed in classic biology but still not explained and not investigated on theoretical way. For example, terminal modifications or terminal predominance of additions where terminal means: near system outputs. We introduce more than two equally probable variants of signal, therefore our networks generally are not Boolean networks. They grow randomly by additions and removals of nodes imposed on Darwinian elimination. Fitness is defined on external outputs of system. During growth of the system we observe a phase transition to chaos (threshold of complexity) in damage spreading. Above this threshold we identify mechanisms of structural tendencies which we investigate in simulation for a few different networks types, including scale-free BA networks.</P>
</ABST>
<KWDG>
<KWD>Kauffman networks</KWD>
<KWD>chaos</KWD>
<KWD>complexity</KWD>
<KWD>damage spreading</KWD>
<KWD>adaptive evolution</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.25.Hf</KWD>
<KWD>123.1K</KWD>
</KWDG>
</FRONT>
</ART>
