<ART ID="01228" PID="1904" JID="141" BPAGE="583" EPAGE="598" PII="S0129183108012285" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COMPLEX NETWORKS ANALYSIS OF MANUAL AND MACHINE TRANSLATIONS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DIEGO R.</FNM>
<SNM>AMANCIO</SNM>
<X-REF REFID="S0129183108012285AF001"></X-REF>
</AUT>
<AUT>
<FNM>LUCAS</FNM>
<SNM>ANTIQUEIRA</SNM>
<X-REF REFID="S0129183108012285AF002"></X-REF>
</AUT>
<AUT>
<FNM>THIAGO A. S.</FNM>
<SNM>PARDO</SNM>
<X-REF REFID="S0129183108012285AF001"></X-REF>
</AUT>
<AUT>
<FNM>LUCIANO</FNM>
<SNM>da F. COSTA</SNM>
<X-REF REFID="S0129183108012285AF002"></X-REF>
</AUT>
<AUT>
<FNM>OSVALDO N.</FNM>
<SNM>OLIVEIRA</SNM>
<JR>Jr.</JR>
<X-REF REFID="S0129183108012285AF002"></X-REF>
</AUT>
<AUT>
<FNM>MARIA G. V.</FNM>
<SNM>NUNES</SNM>
<X-REF REFID="S0129183108012285AF001"></X-REF>
</AUT>
<AFF ID="S0129183108012285AF001">Instituto de Ci&#x00EA;ncias Matem&#x00E1;ticas e de Computa&#x00E7;&#x00E3;o, Universidade de S&#x00E3;o Paulo, P. O. Box 668, 13560-970, S&#x00E3;o Carlos, S&#x00E3;o Paulo, <CNY>Brazil</CNY></AFF>
<AFF ID="S0129183108012285AF002">Instituto de F&#x00ED;sica de S&#x00E3;o Carlos, Universidade de S&#x00E3;o Paulo, P. O. Box 369, 13560-970, S&#x00E3;o Carlos, S&#x00E3;o Paulo, <CNY>Brazil</CNY></AFF>
</A-GRP>
<HIST>
<RE>19 October 2007</RE>
<AC>8 November 2007</AC>
</HIST>
<ABST>
<P>Complex networks have been increasingly used in text analysis, including in connection with natural language processing tools, as important text features appear to be captured by the topology and dynamics of the networks. Following previous works that apply complex networks concepts to text quality measurement, summary evaluation, and author characterization, we now focus on machine translation (MT). In this paper we assess the possible representation of texts as complex networks to evaluate cross-linguistic issues inherent in manual and machine translation. We show that different quality translations generated by MT tools can be distinguished from their manual counterparts by means of metrics such as in- (ID) and out-degrees (OD), clustering coefficient (CC), and shortest paths (SP). For instance, we demonstrate that the average OD in networks of automatic translations consistently exceeds the values obtained for manual ones, and that the CC values of source texts are not preserved for manual translations, but are for good automatic translations. This probably reflects the text rearrangements humans perform during manual translation. We envisage that such findings could lead to better MT tools and automatic evaluation metrics.</P>
</ABST>
<KWDG>
<KWD>Complex networks</KWD>
<KWD>machine translation</KWD>
<KWD>network measurements</KWD>
<KWD>translation quality</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>89.75.Hc</KWD>
<KWD>89.20.Ff</KWD>
<KWD>89.75.Da</KWD>
</KWDG>
</FRONT>
</ART>
