<ART ID="01231" PID="1904" JID="141" BPAGE="599" EPAGE="609" PII="S0129183108012315" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CALCULATION OF ELECTRONIC STRUCTURE OF A SPHERICAL QUANTUM DOT USING A COMBINATION OF QUANTUM GENETIC ALGORITHM AND HARTREE&#x2013;FOCK&#x2013;ROOTHAAN METHOD</MTI>
<RTI>Calculation of Electronic Structure of a Spherical Quantum Dot</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>BEK&#x0130;R</FNM>
<SNM>&#x00C7;AKIR</SNM>
<EAD>bcakir@selcuk.edu.tr</EAD>
<X-REF REFID="S0129183108012315FN001"></X-REF>
<X-REF REFID="S0129183108012315AF001"></X-REF>
</AUT>
<FTN ID="S0129183108012315FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>AYHAN</FNM>
<SNM>&#x00D6;ZMEN</SNM>
<X-REF REFID="S0129183108012315AF001"></X-REF>
</AUT>
<AUT>
<FNM>&#x00DC;LFET</FNM>
<SNM>ATAV</SNM>
<X-REF REFID="S0129183108012315AF001"></X-REF>
</AUT>
<AUT>
<FNM>H&#x00DC;SEY&#x0130;N</FNM>
<SNM>Y&#x00DC;KSEL</SNM>
<X-REF REFID="S0129183108012315AF001"></X-REF>
</AUT>
<AFF ID="S0129183108012315AF001">Physics Department, Faculty of Arts and Sciences, Selcuk University, Campus 42031 Konya, <CNY>Turkey</CNY></AFF>
<AUT>
<FNM>YUSUF</FNM>
<SNM>YAKAR</SNM>
<EAD>yuyakar@yahoo.com</EAD>
<X-REF REFID="S0129183108012315FN002"></X-REF>
<X-REF REFID="S0129183108012315AF002"></X-REF>
</AUT>
<FTN ID="S0129183108012315FN002">
<P>Corresponding author.</P></FTN>
<AFF ID="S0129183108012315AF002">Physics Department, Faculty of Arts and Sciences, Aksaray University, 68100 Aksaray, <CNY>Turkey</CNY></AFF>
</A-GRP>
<HIST>
<RE>16 May 2007</RE>
<AC>9 November 2007</AC>
</HIST>
<ABST>
<P>The electronic structure of Quantum Dot (QD), <F><RM>GaAs/Al</RM><INF>x</INF><RM>Ga</RM><INF>1-x</INF><RM>As</RM></F>, has been investigated by using a combination of Quantum Genetic Algorithm (QGA) and Hartree&#x2013;Fock&#x2013;Roothaan (HFR) method. One-electron system with an on-center impurity is considered by assuming a spherically symmetric confining potential of finite depth. The ground and excited state energies of one-electron QD were calculated depending on the dot radius and stoichiometric ratio. Expectation values of energy were determined by using the HFR method along with Slater-Type Orbitals (STOs) and QGA was used for the wavefunctions optimization. In addition, the effect of the size of the basis set on the energy of QD was investigated. We also calculated the binding energy for a dot with finite confining potential. We found that the impurity binding energy increases for the finite potential well when the dot radius decreases. For the finite potential well, the binding energy reaches a peak value and then diminishes to a limiting value corresponding to the radius for which there are no bound states in the well. Whereas in previous study, in Ref. 40, for the infinite potential well, we found that the impurity binding energy increases as the dot radius decreases.</P>
</ABST>
<KWDG>
<KWD>Electronic structure of spherical quantum dot</KWD>
<KWD>Quantum Genetic Algorithm</KWD>
<KWD>Hydrogenlike Impurity</KWD>
<KWD>Hartree&#x2013;Fock Roothaan method</KWD>
<KWD>Slater-Type Orbital</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>73.21.La</KWD>
<KWD>71.15.Ap</KWD>
</KWDG>
</FRONT>
</ART>
