<ART ID="01236" PID="1904" JID="141" BPAGE="625" EPAGE="635" PII="S0129183108012364" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SECURE DIRECT COMMUNICATION USING DETERMINISTIC BB84 PROTOCOL</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TZONELIH</FNM>
<SNM>HWANG</SNM>
<EAD>hwangtl@ismail.csie.ncku.edu.tw</EAD>
<X-REF REFID="S0129183108012364AF001"></X-REF>
</AUT>
<AUT>
<FNM>CHUAN-MING</FNM>
<SNM>LI</SNM>
<EAD>licm@ismail.csie.ncku.edu.tw</EAD>
<X-REF REFID="S0129183108012364AF001"></X-REF>
</AUT>
<AFF ID="S0129183108012364AF001">Department of Computer Science and Information Engineering, National Cheng Kung University, No. 1, Ta-Hsueh Road, Tainan, Taiwan 701, <CNY>ROC</CNY></AFF>
<AUT>
<FNM>NARN-YIH</FNM>
<SNM>LEE</SNM>
<EAD>nylee@mail.stut.edu.tw</EAD>
<X-REF REFID="S0129183108012364AF002"></X-REF>
</AUT>
<AFF ID="S0129183108012364AF002">Department of Information Management, Southern Taiwan University of Technology, Tainan, Taiwan 710, <CNY>ROC</CNY></AFF>
</A-GRP>
<HIST>
<RE>26 April 2007</RE>
<AC>20 November 2007</AC>
</HIST>
<ABST>
<P>This paper presents a deterministic BB84 (dBB84) protocol that not only inherits the unconditional security of the original BB84 protocol but also enables the receiver to deterministically measure and decode all qubits sent by the sender. The proposed dBB84 protocol is then extended to be a deterministic secure quantum communication (DSQC) protocol wherein the sender can securely transmit secret messages to the receiver via quantum channels and the receiver can read out the secret messages only after receiving an additional classical bit for each qubit from the sender. In contrast to the existing single-photon-based secure communication protocols, which require the sender to either prepare two-qubit photon states or to establish two-way quantum channels with the receiver, the newly proposed protocol requires the sender to prepare single-qubit photon states for message transmissions and only set up one-way quantum channels to the receiver. Therefore, the proposed protocol is very suitable and feasible in practical applications.</P>
</ABST>
<KWDG>
<KWD>Quantum information</KWD>
<KWD>quantum cryptography</KWD>
<KWD>quantum secure direct communication</KWD>
<KWD>deterministic secure quantum communication</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.67.Dd</KWD>
<KWD>03.67.Hk</KWD>
</KWDG>
</FRONT>
</ART>
